Subject: [IPP] IPP Everywhere WG Last Call Comments

From: Michael Sweet <[email-masked]>
Date: Wed, 11 Jul 2012 09:59:21 -0700

All,

Here are some comments from internal review at Apple:

- Section 5.3.5 (media-supported), lines 954-959: The preceding text talks about putting the source name, e.g., min/max.roll-1, but the example doesn't use this form. This is confusing.

	I propose to separate the example from the text here and add a multiple-roll example to make it clearer.

- Section 6 (Document Formats): Would like to see some implementation notes for PWG Raster WRT different media-feed-orientation values, since PWG Raster does not provide examples for different orientations.

	I have some figures I can use for this; I'd probably move section 5.3.7 (Notes for Long-Edge Feed Media and PWG Raster Format Documents) to be a new section 6.1.

________________________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp